﻿/******************************************************************
 * TITLE: Main stylesheet for mapping-tools.com Website   *
 * (C) Copyright Richard Marsden 2004-18         *
 ******************************************************************/

BODY { position: relative; min-width: 630px; width:expression(document.body.clientWidth < 630? "630px": "auto" ); margin: 0; padding: 0; }
#top { position: absolute; top: 0; left: 0; min-width: 600px; width:expression(document.body.clientWidth < 630? "630px": "auto" );  height: 100px; }
#left { position: absolute; top:143px; left: 4px; width: 110px;  margin: 1% 1% 1% 1%; }
#maintext { position: absolute; top:145px; left:149px; right:10px; min-width: 360px; width:expression(document.body.clientWidth < 360? "360px": "auto" ); margin-top: 1%; }
#infotext { position: absolute; top:145px; left: 20px; right:20px; min-width: 360px; width:expression(document.body.clientWidth < 360? "360px": "auto" ); margin-top: 1%; }
#right { position: absolute; top:110px; left: 80%; width: 19%; margin: 1% 0 0 1%; }

/* HR styles need for IE/Win. */
HR.holder { width:630px; visibility: hidden; } /* Equal to 'top' */
HR.left { visibility: hidden; }
HR.right { width: 120px; visibility: hidden; }
HR.maintext, HR.infotext {
	width: 360px;
	visibility: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
HR.hide { visibility: hidden; }

	body {
      background:#fff;
      margin:0;
      padding:0;
      color:#000;
      font:small/1.5em  verdana,arial,sans-serif; 
      voice-family: "\"}\""; voice-family:inherit;
      font-size:small;
      } html>body {font-size:small;}
    
	#top h1 {
	color: #0007AA;
	line-height: 100%;
	padding-top:10px;
	padding-bottom:0px;
	margin-top: 0px;
	margin-bottom:0px;
	font-family: verdana, sans-serif; /*Geneva, sans-serif;*/
	font-size: 32px;
	}
    .subline {
	font-size: 18px;
	}
    #top img {
	float:left; padding:0px;padding-top:10px; padding-right:10px; margin:0;
      }
    #header {
	margin:0;
	padding:0;
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      }
		
    #header ul {
      margin:0;
      padding:0px 10px 0;
      list-style:none;
      }
    #header li {
      float:right;
      background:url("/img/norm_lef.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #header a {
      display:block;
      background:url("/img/norm_rig.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      }
    #header a:hover {
      color:#C33;
      }
    #header #current {
      background-image:url("/img/norm_leg.gif");
      }
    #header #current a {
      background-image:url("/img/norm_rih.gif");
      color:#333;
      padding-bottom:5px;
      }
	
/* Sidebar */
	#leftmargin #leftmargin2{
	background: #E0E9E9 right repeat-y;
      font:x-small/1.5em Arial, sans-serif;
      voice-family: "\"}\""; voice-family:inherit;
      font-size:small;
	}
	
	#leftmargin, #leftmargin ul, #leftmargin2, #leftmargin2 ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#leftmargin, #leftmargin2 {
	margin-bottom: 1em;
	color: #333333;
	}	
	#leftmargin li, #leftmargin2 li {
	display: inline;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size:13px;
	color: #333333;
	}
	#leftmargin li span, #leftmargin2 li span { /* used for the current menu item */
		display: block;
		padding: 6px 10px;
		font-weight: bold;
		color: red; /*#666;*/
	}
	#leftmargin li span#configParent, #leftmargin li span #configuration {
		display: inline;
		font-weight: normal;
		padding: 0;
	}
	#leftmargin2 li span#configParent, #leftmargin2 li span #configuration {
		display: inline;
		font-weight: normal;
		padding: 0;
	}
	#leftmargin li a, #leftmargin2 li a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background: #EDF2F2;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	color: #333333;
	}
	#leftmargin li a:hover, #leftmargin2 li a:hover {
	background: #E0E9E9;
	color: #666666;
	}
	#leftmargin li li span, #leftmargin2 li li span { /* used for un-linked menu items */
		padding: 4px 8px 4px 20px;
	}
	
	#leftmargin li li a, #leftmargin2 li li a {
		padding: 4px 8px 4px 20px;
	}

  	#oN {
		background-color: #E0E9E9;
	}
	#oN:hover {
		background-color: #C6DCDC;
	}

/* Box for left margin */
.rbroundbox { background: url(/img/m0000000.gif) repeat; }
.rbtop div  { background: url(/img/m1100000.gif) no-repeat top left; }
.rbtop      { background: url(/img/m1200000.gif) no-repeat top right; }
.rbbot div  { background: url(/img/m2100000.gif) no-repeat bottom left; }
.rbbot      { background: url(/img/m2200000.gif) no-repeat bottom right; }

 /* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.rbcontent  {
	margin: 0 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.rbroundbox { width: 100%; }


/* Footer */
  #footer {
		position: relative;
		bottom: 0;
		clear: both;
		margin-top: 1em;
		border-top: 1px solid #999;
		margin: 2em 0;
		padding: 1em 0;
		margin-right:140px;
		text-align: center;
	}
		
	#footer li {
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
	color: #666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	#footer p {
		margin: 0.6em 0;
		text-align: center;
	}
	
	#footer ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#footer span,.footer a {
		padding: 0 1em;
	}
	
	#footer p span,#footer p a {
		padding: 0 0.3em;
	}
	
	#footer span a {
		padding: 0;
	}
	
	#footer p,#footer p a, #footer li a {
		color: #666;
	}
	
	#maintext img, #infotext img {
		padding:10px;
		font-family: Geneva, sans-serif;
		margin:10px;
		float:right;
	}

	#maintext img.picture, #infotext img.picture {
		border-style:solid;
		border-width:thin;
		margin:10px;
		padding:0px;
	}
	
#maintext h3,#infotext h3 {
	height:22px;
	font-size:14px;
	line-height:22px;
	padding-left:5px;
	margin-top:14px;
	margin-bottom:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url(/img/bg_header.gif);
	}
	
#maintext h4, #infotext h4 {
	margin-top: 6px;
	padding-top:6px;
	margin-bottom:0px;
	padding-bottom:0px;
	font-family: Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	}

#maintext h5, #infotext h5 {
	margin-top: 0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height:1.4em;
	font-weight: bolder;
	}
	
	#maintext p, #infotext p {
	margin-top:2px;
	margin-bottom:8px;
	font-size:12px;
	line-height:1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	}
	
	#maintext dt, #infotext dt {
	font-weight: bold;
	margin-top:2px;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	}
	
	#maintext dd, #infotext dd {
	margin-bottom:8px;
	font-size:12px;
	line-height:1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	}

	#maintext li, #infotext li {
	font-size:12px;
	}
	
	ul.hyperlist {
	list-style: square outside;
	}

	ul.hyperlist p {
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
	}
		
	#maintext a, #infotext a {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	font-size: 12px;*/
	color: #FF6600;
	}
	#maintext a:link, #infotext a:link, #footer a:link, #footer a:link {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	#maintext a:visited, #infotext a:visited, #footer a:visited, #footer a:visited {
	color: #FF9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	#maintext a:hover, #infotext a:hover, #footer a:hover, #footer a:hover {
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
	#maintext h3 a, #infotext h3 a {
	font-weight: bold;
	text-decoration: none;
	}
	#maintext h3 a:link, #infotext h3 a:link {
	color: black;
	text-decoration: none;
	}
	#maintext h3 a:visited, #infotext h3 a:visited {
	color: #222222;
	text-decoration: none;
	}
	#maintext h3 a:hover, #infotext h3 a:hover {
	color: #330099;
	text-decoration: none;
	}
	
	#maintext table, #infotext table {
	font-size: 12px;
	border-collapse:collapse;
	}
	#maintext tr, #infotext tr {
	font-size: 12px;
	}
	#maintext td, #infotext td {
	font-size: 12px;
	border: 1px solid;
	padding-left: 3px;
	padding-right: 3px;
	}

	a.boxURL {
		font-weight: bold;
		color: white;
		text-decoration:none;
		font-size:15px;
	}
	a:visited.boxURL {
		color: #FFF0F0;
	}
	a:hover.boxURL {
		text-decoration:underline;
	}
	
	
.linklist {
list-style:none;
margin:0 0 16px 10px;
padding:0;
}

.linklist li {margin-bottom:0.7em;}


	.MarginHeader { 
		font-size:12px; 
		line-height:13px; 
		font-weight:bold; 
	}

	
/* General Stuff */
.icon {
 padding:0px; margin:0px; border-width:0px; border-style:none;
}	

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
/* summary info for the index page */
.summarytext {
	font-size:14px;
}
.summarylinks a {
	font-size:14px;
	padding-left:3px; padding-right:3px;
}	
#maintext img.cpicture {
	border-style:solid;
	border-width:0px; 
	padding-left:68px;
	//padding-right:20em;
	float:left;
	margin:10px;
}
#maintext .summarytop {
	text-align:left;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}


